.version.index /* version checker */
{
	color: #000005;
	background-color: #CFE566;
}

.html
{
	background: #000000 url("../images/des39_poster-browser_fill.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 702px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 111px;
	margin-left: auto;
	margin-right: auto;
}

#u210-6
{
	z-index: 8;
	width: 229px;
	min-height: 17px;
	background-color: #000000;
	padding: 10px;
	color: #FFFF00;
	text-transform: uppercase;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -52px;
}

#u211
{
	z-index: 14;
	width: 427px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 244px;
}

#u209-6
{
	z-index: 2;
	width: 260px;
	min-height: 17px;
	background-color: #000000;
	padding: 10px;
	color: #FFFF00;
	text-transform: uppercase;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 712px;
}

#u210-3,#u209-3
{
	text-transform: none;
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

